@charset "utf-8";
/* @import url('reset.css'); */

body { font-family:Tahoma; font-size:11px; color:#666; background:#efefef; margin:0px; text-align:center; }
hr { height:1px; border-top:1px solid #ccc; border-bottom:1px none #ccc; border-right:1px none #ccc; border-left:1px none #ccc; width:100%; margin-top:10px; }
img { border:0px; }
form { margin:0px; padding:0px; }
h2 { font:12px Verdana; color:#ef994d; text-transform:uppercase; border-bottom:1px dotted #ef994d; }
legend { text-align:left; color:darkgreen; }
:focus { -moz-outline-style:none; }

a:link { color:#03728d; text-decoration:none; }
a:visited { color:#0099ff; text-decoration:none; }
a:hover { color:darkorange; text-decoration:none; }
a:active { color:#0099ff; text-decoration:none; }

#bg { width:100%; text-align:center; margin:0px; background:#f8f8f8 url(../images/line1.gif) repeat-x    ;  repeat-x; }
#bg_custom { width:100%; text-align:center; margin:0px; background:url(../../../user_uploads/images/bg); }
#top_bar { clear:both; width:960px; height:40px;  margin:auto; text-align:center; }
#banner_300x250 { clear:both; margin-bottom:8px; width:336px; height:280px; margin-bottom:10px; border:1px solid #ccc; }
#wrapper_top_bar { clear:both; width:959px; margin:auto; text-align:center; line-height:29px; }
#wrapper_top_bar_left { float:left; margin-left:15px; color:#333; }
#wrapper_top_bar_right { float:right; margin-right:15px; }
#update_click { positon:absolute; border:none;height:1px;width:1px;visibility:hidden;margin:0px;padding:0px; }
#txt_topbar_search { width:123px; height:13px; border:1px solid #9a9a9a; font:11px Tahoma; color:#666; line-height:14px; padding:0px 4px 1px 4px; }
#projector { padding-top:15px; }
#info_popup { position:absolute; z-index:999; margin-left:260px; background:yellow; border:1px solid #666; padding:10px; width:276px; opacity:0; color:#000; }
#txt_topbar_search:hover { border:1px solid #0099ff; color:#0099ff; }
#btn_topbar_go { position:relative; top:4px; }
#canvas { clear:both; width:930px; padding:10px 15px 15px 15px;  margin:auto; text-align:center; margin-bottom:15px; }
#rating_wrapper { clear:both; width:66px; height:13px; background:url(../images/star_1.gif) no-repeat;}
.rating_star { float:left; width:13px; height:13px; cursor:pointer; }
#jobs_canvas { clear:both; width:1200px; padding:45px 15px 15px 15px; background:#fff; border:1px solid #ccc; margin:auto; text-align:center; }
#header { clear:both; width:100%; height:90px; margin-bottom:10px; }
#logo { float:left; background:url(../../../user_uploads/images/logo) no-repeat; width:200px; height:69px; margin-top:15px; cursor:pointer; }
#top_ad_banner { float:right; width:728px; height:90px; overflow:hidden; }
#tag_line { clear:both; width:100%; text-align:right; font:10px Tahoma; color:#093; margin-bottom:17px; font-weight:bold; }
#tag_line a { clear:both; width:100%; text-align:right; font:10px Tahoma; color:#093; margin-bottom:10px; }
#tag_line a.visited { clear:both; width:100%; text-align:right; text-decoration:none; font:10px Tahoma; color:#093; margin-bottom:10px; }
#tag_line a.hover { clear:both; width:100%; text-align:right; text-decoration:none; font:10px Tahoma; color:#093; margin-bottom:10px; }
#slogan { color:#09f; cursor:pointer; margin-bottom:5px; font-weight:bold; margin-top:20px; }
#btn_close { position:absolute; top:10px; right:175px; float:right; text-align:right; }
.btn_md span { padding:1px 5px 1px 8px; font:11px Tahoma; color:#398193; text-align:center; background:url(../images/btn_new.png) repeat-x; text-decoration:none; cursor:pointer;  border:1px solid #bccad3;}
#header_links { clear:both; display:block; border-bottom:1px dotted #ccc; margin-bottom:4px; }


/**#nav_btn { height:30px; padding-top:10px; background:url(../images/bg_btn.gif) repeat-x; margin-top:1px;}
#nav_btn1 { height:30px; padding-top:10px; margin-top:1px;}
#nav ul { list-style-type:none; display:inline; }##Stop her**/
#nav { clear:both; width:100%; background:url(../images/btn_bg.gif) repeat-x; height:40px; border:0px #aaa;  text-align:right; padding-top:0px;}
#nav ul { list-style-type:none; display:inline;    }
#nav ul li { float:right; display:inline; background: url(../images/line_list.png) no-repeat; height:40px; padding-top:10px; *padding-top:1px; padding-left:2px;  }
#nav ul li:first-child { margin-right:25px; }
/*#nav ul li a { font:11px Verdana; color:#FFF; line-height:21px;  padding:4px 10px 3px 10px; border-left:px solid #aaa; text-transform:capitalize;  }*/
#nav ul li a { font:11px Verdana; color:#FFF;  
line-height:21px;  *line-height: inherit; 
*display: block; padding:13px 10px 12px 10px;  
*padding:13px 10px 4px 10px; text-transform:capitalize; *display: block;  }

#nav ul li a.highlighted { font:1px Verdana; color:#333; line-height:21px; background:url(../images/bg_selected_tab.png) repeat-x; border-bottom:1px solid #aaa; padding:4px 10px 3px 10px; border-left:1px solid #aaa; text-transform:capitalize; }
#nav ul li a:hover { background-image: url(../images/hower_bgnew.png); background-repeat:repeat-x; text-decoration:none;   padding-top:13px; padding-bottom:12px; }

#nav ul li a.selected { background: #fff url(../images/hower_bgnew.png) 0 0 repeat-x;  }
/*#nav ul li a.selected { background-image: url(../images/hower_bgnew.png); background-repeat:repeat-x; text-decoration:none;  padding-top:13px; height: 200px; padding-bottom:1112px;}*/

/* dropdown */
#mnu_child { margin-top:-1px; position:absolute; visibility:hidden; border-top:0px solid #aaa; z-index:+1;  }
a.sample_attach { background: url(../images/hower_small.png) repeat-x; padding:5px 12px 5px 12px;  color:#FFF; 
display:block; text-align:left; text-decoration:none; }
a.sample_attach:hover {  background: url(../images/hower_small2.png) repeat-x; color:#FFF; /*margin-top:9px;*/}

#content { clear:both; width:100%; }
#content_inner { float:left; width:620px; }
#ad_left { float:left; width:160px; margin-right:10px; }
#ad_left_top { margin-bottom:10px; }
#ad_left_bottom { margin-bottom:10px; }
#wrapper_main { float:right; width:758px; }
#wrapper_wide { float:right; width:929px; }
#main { float:left; width:616px; }
#main_wide { float:left; width:788px; }
#main_r1 { float:left; width:616px; }
#main_r1c1 { float:left; width:268px; }
#main_r1c2 { float:right; width:338px; }
#main_r2 { float:left; width:616px; }
#main_r2c1 { float:left; width:350px; }
#main_r2c2 { float:right; width:254px; }
#right_panel { float:right; width:130px; }
#ad_top { float:right; }
#ad_bottom { clear:both; text-align:center; margin:auto; margin-top:10px; width:728px; /*height:90px;*/ overflow:hidden; }
#footer { clear:both; font:11px Tahoma; color:#999; border-top:1px solid #ccc; padding-top:10px; }
#copyright { clear:both; font:11px Tahoma; color:#999; padding-bottom:25px; }
#box_weather { margin-bottom:0px; height:140px; overflow:hidden; border:1px solid #d7d7d7; border-bottom:none; }
#box_weather input { font:11px Tahoma; color:#333; }
#box_weather_search { position:relative; top:-10px; text-align:left; margin-bottom:10px; padding-top:10px; height:40px; overflow:hidden; border:1px solid #d7d7d7; font:11px Tahoma; color:#333; }
#wx_module_9429 { margin-bottom:10px; font:11px Tahoma; color:#333; width:128px; border:none; }
#wx_module_9429 div { font:11px Tahoma; color:#333; width:130px; height:116px; }
#button_container { text-align:right; }
#contact_address { float:right; background:#666; color:#fff; width:215px; padding:10px; }
#login_box { float:right; background:#666; color:#efefef; width:110px; padding:15px; }

/*text color*/
.green {
	color:#046076;
}
.darkgreen { color:darkgreen; }
.red { color:#f00; }
.lightgrey { color:#ccc; }
.grey { color:#999; }
.darkgrey { color:#666; }
.darkorange { color:darkorange; }
.blue { color:#09f; }
.black { color:#000; }
.navy { color:#152862; }

/*text style*/
.bold { font-weight:bold; }
.italtic { font-style:italic; }

/*font*/
.arial { font-family:Arial, Helvetica, sans-serif; }
.verdana { font-family:Verdana; }
.georgia { font-family:Georgia; }
.tahoma { font-family:Tahoma; }

/*text case*/
.uppercase { text-transform:uppercase; }
.lowercase { text-transform:lowercase; }
.capitalize { text-transform:capitalize; }

/*text size*/
.smallest { font-size:9px; }
.small { font-size:10px; }
.normal {
	font-size:11px;
	font-weight: bold;
}
.large { font-size:12px; }
.largest { font-size:13px; }

/*text align*/
.left { text-align:left; }
.center { text-align:center; }
.right { text-align:right; }

/*display*/
.inline { display:inline; }
.block { display:block; }

/*float*/
.float_left { float:left; }
.float_right { float:right; }

/*visibility*/
.show { visibility:visible; }
.hide { visibility:hidden; }

/*table*/
#tabledata { font:11px Tahoma; color:#555; background:#fff; border-collapse:separate; border-spacing:1px; margin-top:5px; border:1px solid #ccc; float:left; z-index: 10;}





#tabledata tr.even_row { background:#eee; }
#tabledata tr.even_row:hover { background:#ccc; }
#tabledata tr.odd_row { background:#ddd; }
#tabledata tr.odd_row:hover { background:#ccc; }
#tabledata td { padding:2px 5px 2px 5px; }
#tabledata td.header { color:#fff; background:#666; border-right:1px solid #666; font-weight:bold; }
#tabledata td.header:last-child { border-right:none; }


/*classes*/
.box_panel_gray { border:1px solid #d3dbe0; background:#ffffff; padding:8px; text-align:left; margin-bottom:10px; }
.box_panel_white { border:1px solid #d3dbe0; background:#ffffff; padding:8px; text-align:left; margin-bottom:10px; }
.box_panel_blue { border:1px solid #d7d7d7; background:#e2e9ef; padding:8px; text-align:left; margin-bottom:10px; }
.box_title {font:12px Verdana; color:#046075; text-transform:uppercase; text-align:left;  margin-bottom:10px; }
.box_top { background:url(../images/double_arrow.gif) no-repeat; padding-left:16px; font:12px Verdana; color:#444; text-transform:uppercase; text-align:left; border-bottom:1px solid #aaa; margin-bottom:5px; }

/*ID's*/
#icon1 { width:33px; height:28px; background: url(../images/headicon1.png) no-repeat; margin-top:-4px;  float:left;}
#icon2 { width:33px; height:28px; background: url(../images/headicon2.png) no-repeat; margin-top:-4px;  float:left;}
#icon3 { width:33px; height:28px; background: url(../images/headicon3.png) no-repeat; margin-top:-4px;  float:left;}
#icon4 { width:33px; height:28px; background: url(../images/headicon4.png) no-repeat; margin-top:-4px;  float:left;}
#icon5 { width:33px; height:28px; background: url(../images/headicon5.png) no-repeat; margin-top:-4px;  float:left;}
#icon6 { width:33px; height:28px; background: url(../images/headicon6.png) no-repeat; margin-top:-4px;  float:left;}
#icon7 { width:33px; height:28px; background: url(../images/icon8.png) no-repeat; margin-top:-4px;  float:left;}
#icon8 { width:33px; height:28px; background: url(../images/icon7.png) no-repeat; margin-top:-4px;  float:left;}
#icons5 { width:33px; height:28px; background:url(../images/9icon.png) no-repeat; margin-top:-4px;  float:left;}

 
#txt_holder{ margin-left:35px;}
#txt_holder2{ margin-left:34px;}

/****### Listing Content Holder#####*******/
#cnt_holder { width:300px;}


/*msgpanel*/
.cp_msgpanel_on { position:relative; clear:both; display:block; padding:3px 5px 6px 5px; text-align:left; background:#fefeb1; border:1px solid orange; left:0px; top:0px; height:22px; }
.cp_msgpanel_off { position:relative; clear:both; display:block; padding:3px 5px 6px 5px; text-align:left; background:#fefeb1; border:1px solid orange; left:-999px; top:-999px; height:22px; }
.cp_msgpanel_icon { float:left; padding:3px 5px 0px 2px; }
.cp_msgpanel_text { float:left; padding:4px 5px 0px 2px; }
.cp_msgpanel_buttons { float:left; }
#msgpanel_btn_ok { position:relative; left:-65px; }

/*content panel*/
.cp_form { clear:both; margin:15px; text-align:left; width:564px; }

.cp_text { clear:both; margin:15px 0px 0px 0px; padding:3px 15px 15px 15px; text-align:justify; 
background:url(../images/bg_listing.gif) repeat-x #edebeb; border:1px solid #c6c7c8; margin-bottom:4px; }

.cp_featured { clear:both; padding:3px 15px 15px 15px; margin:15px 0px 0px 0px; text-align:justify; background:url(../images/bg_listing.gif) repeat-x #e2e2e2; border:1px solid #c6c7c8; margin-bottom:4px; }

.cp_featured1 { clear:both; padding:3px 15px 15px 15px; margin:15px 0px 0px 0px; text-align:justify; background: #e2e2e2; border:1px solid #c6c7c8; margin-bottom:4px; }

.cp_featured:after {
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}


.cp_text:after {
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}








/***###SVM###***/

#bmg { height:20px; }

.img_new {width:117px; height:77px; background:url(../images/test.gif) no-repeat; margin:10px 0 10px 0;}

#spacer { height:20px; }
#txt_new { float:left; margin-left:20px; width:190px; }

#div_map{ clear:both; margin:16px 0px 0px 0px; padding:6px 15px 15px 15px; text-align:justify; 
background:url(../images/bg_listing.gif) repeat-x #edebeb; border:1px solid #c6c7c8; margin-bottom:4px;
font-family:Tahoma; font-size:11px; color:#666; font-weight:700;}

#photo{ clear:both; margin:15px 0px 0px 0px; padding:5px 15px 15px 15px; text-align:justify; 
background:url(../images/bg_listing.gif) repeat-x #edebeb; border:1px solid #c6c7c8; margin-bottom:4px; }

#des { margin:-10px 0 25px 0;}
#ph { margin:6px 0 50px 0;}


#title_holder { height:24px; padding:3px 0px 0px 15px;  } 
#cnt_hld {padding:0px 15px 0px 15px; }

#img_new {background: url(../images/facebook.png) no-repeat; height:17px; width:41px; 
*float:right; margin:-18px 0 0 530px; }

#date {background:url(../images/adminnew.png) no-repeat; padding-left:35px;  }

/***###SVM###
#title_holder2 { height:24px; background:url(../images/bg_listing.gif) repeat-x #e2e2e2;
padding:3px 0px 0px 15px;} 
#cnt_hld2 {padding:0px 15px 0px 15px;}***/


.cp_box { padding:10px; white-space:wrap; text-align:left; }
.cp_infopanel_on { display:block; margin:-1px; padding:0px 10px 1px 10px; text-align:left; background:#fefeb1; border:1px solid orange; }
.cp_infopanel_off { display:block; margin:-1px; padding:0px 10px 1px 10px; text-align:left; background:transparent; border:1px solid transparent; }
.cp_infobox { float:right; margin-left:-2px; margin-top:-23px; height:20px; width:275px; padding:0px 10px 0px 0px; text-align:left; font:10px Tahoma; line-height:10px; color:#093; text-transform:capitalize; filter:alpha(opacity=0); -moz-opacity:0; opacity:0; }
.cp_infobox img { margin:4px 4px 0px 0px; }
.cp_textbox { clear:both; display:block; margin:1px 5px 3px -1px; width:250px; height:14px; font:11px Tahoma; color:#666; line-height:14px; border:1px solid #ccc; padding-left:2px; background:url(../images/bg_grey.gif); }
.cp_textbox:hover { border:1px solid #0099ff; color:#0099ff; }
.cp_textbox_hover { clear:both; display:block; margin:1px 5px 3px -1px; width:250px; height:14px; font:11px Tahoma; color:#666; line-height:14px; border:1px solid #ccc; padding-left:2px; background:url(../images/bg_grey.gif); border:1px solid #0099ff; color:#0099ff; }
.cp_textbox_short { clear:both; display:block; margin:1px 5px 3px -1px; width:100px; height:14px; font:11px Tahoma; color:#666; line-height:14px; border:1px solid #ccc; padding-left:2px; background:url(../images/bg_grey.gif); }
.cp_textbox_short:hover { border:1px solid #0099ff; color:#0099ff; }
.cp_textbox_calendar { clear:both; display:block; margin:1px 5px 3px -1px; width:225px; height:14px; font:11px Tahoma; color:#666; line-height:14px; border:1px solid #ccc; padding-left:2px; }
.cp_filebox { position:relative; clear:both; display:inline; margin:1px 5px 3px -1px; width:175px; height:14px; font:11px Tahoma; color:#666; line-height:14px; border:1px solid #ccc; padding-left:2px; padding-right:73px; background:url(../images/bg_grey.gif); z-index:1; }
.cp_filebox_hidden { position:relative; height:17px; margin-left:30px; margin-bottom:5px; z-index:2; -moz-opacity:.0;filter:alpha(opacity:0);opacity:.0; }
.cp_filebox_button { position:relative; clear;both; font:11px Tahoma; line-height:16px; padding-right:10px; width:68px; height:18px; text-align:right; position:relative; left:176px; top:-21px; cursor:pointer; background:url(../images/btn_choose_file.gif) no-repeat; z-index:1; }
.cp_filebox:hover { border:1px solid #0099ff; color:#0099ff; }
.cp_select { clear:both; display:block; margin:1px 5px 3px -1px; width:254px; height:19px; font:11px Tahoma; color:#666; line-height:14px; border:1px solid #ccc; padding:1px; background:url(../images/bg_grey.gif); }
.cp_select:hover { border:1px solid #0099ff; color:#0099ff; }
.cp_select_short { clear:both; display:inline; margin:1px 5px 3px -1px; width:80px; height:19px; font:11px Tahoma; color:#666; line-height:14px; border:1px solid #ccc; padding:1px; background:url(../images/bg_grey.gif); }
.cp_select_short:hover { border:1px solid #0099ff; color:#0099ff; }
.cp_textarea { clear:both; display:block; margin:1px 5px 3px -1px; width:250px; height:75px; font:11px Tahoma; color:#666; line-height:14px; border:1px solid #ccc; padding-left:2px; background:url(../images/bg_grey.gif); }
.cp_textarea:hover { border:1px solid #0099ff; color:#0099ff; }
.cp_checkbox { margin:1px 5px 3px -1px; }
.cp_checkbox:hover { color:#0099ff; }
.cp_button { float:right; font:11px Tahoma; text-transform:capitalize; color:#377f92; letter-spacing:.09em; background:url(../images/bg_button.png) repeat-x; padding:1px 15px 2px 15px; margin:2px; border:1px solid #bccad3; cursor:pointer; }
.cp_button_disabled { float:right; font:11px Tahoma; text-transform:capitalize; color:#fff; letter-spacing:.09em; background:url(../images/bg_button_disabled.png) repeat-x; padding:1px 15px 2px 15px; margin:2px; border:1px solid #666; cursor:default; }
.cp_button:hover { background: url(../images/bg_button_hower.png) repeat-x; }
.cp_fieldset { display:block; width:239px; margin-top:5px; border:1px solid #ddd; }
.cp_fieldset legend { color:green; }
.cp_info { }
.cp_radio { clear:both; }
.cp_chk_label { position:relative; top:-2px; left:2px; }

.rp_textbox { width:102px; height:13px; border:1px solid #ccc; font:11px Tahoma; color:#666; line-height:14px; padding:0px 4px 1px 4px; background:url(../images/bg_grey.gif); }
.rp_textbox:hover { border:1px solid #0099ff; color:#0099ff; }
.rp_textbox_short { width:35px; height:13px; border:1px solid #ccc; font:11px Tahoma; color:#666; line-height:14px; padding:0px 4px 1px 4px; background:url(../images/bg_grey.gif); }
.rp_textbox_short:hover { border:1px solid #0099ff; color:#0099ff; }
.rp_select { width:112px; height:16px; border:1px solid #ccc; font:11px Tahoma; color:#666; line-height:17px; padding:0px 1px 0px 4px; background:url(../images/bg_grey.gif); }
.rp_select:hover { border:1px solid #0099ff; color:#0099ff; }
.rp_button { font:bold 9px Arial; text-transform:capitalize; color:#547f92; background: url(../images/small_btn.gif) repeat-x;  
border:1px solid #bccad3; padding:1px 3px 0px 3px; margin-top:5px;cursor:pointer; }
.rp_button:hover { background: url(../images/small_btn_hower.gif) repeat-x; }


/*SVM Btn New*/

.rp_more1 { position:relative; top:9px; left:-9px; width:106.5%; height:21px; text-align:left; background:url(../images/btn_new.png) 
          repeat-x;  border:1px solid #d7d7d7; }	
.rp_more1 a { padding:11px 5px 11px 8px; margin-left:0px; font:11px Tahoma; line-height:20px; color:#317483; height:21px; 
background: url(../images/line_new2.gif) no-repeat right; text-transform:capitalize; text-align:right;  text-decoration:none; }

.rp_more1 a:hover { background-image: url(../images/hower_bgbtn2.gif); background-repeat:repeat-x; text-decoration:none; height:21px;	 }


.rp_more3 { position:relative; top:9px; left:-9px; width:104.8%; height:21px; text-align:left; background:url(../images/btn_new.png) 
          repeat-x;  border:1px solid #d7d7d7; }	
.rp_more3 a { padding:11px 5px 11px 8px; margin-left:0px; font:11px Tahoma; line-height:20px; color:#317483; height:21px; 
background: url(../images/line_new2.gif) no-repeat right; text-transform:capitalize; text-align:right;  text-decoration:none; }

.rp_more3 a:hover { background-image: url(../images/hower_bgbtn2.gif); background-repeat:repeat-x; text-decoration:none; height:21px;	 }


.rp_more5 { position:relative; top:9px; left:-9px; width:105%; height:21px; text-align:left; background:url(../images/btn_new.png) 
          repeat-x;  border:1px solid #d7d7d7; }	
.rp_more5 a { padding:11px 5px 11px 8px; margin-left:0px; font:11px Tahoma; line-height:20px; color:#317483; height:21px; 
background: url(../images/line_new2.gif) no-repeat right; text-transform:capitalize; text-align:right;  text-decoration:none; }

.rp_more5 a:hover { background-image: url(../images/hower_bgbtn2.gif); background-repeat:repeat-x; text-decoration:none; height:21px;	 }


.rp_more6 { position:relative; top:9px; left:-9px; width:106.8%; height:21px; text-align:left; background:url(../images/btn_new.png) 
          repeat-x;  border:1px solid #d7d7d7; }	
.rp_more6 a { padding:11px 5px 11px 8px; margin-left:0px; font:11px Tahoma; line-height:20px; color:#317483; height:21px; 
background: url(../images/line_new2.gif) no-repeat right; text-transform:capitalize; text-align:right;  text-decoration:none; }

.rp_more6 a:hover { background-image: url(../images/hower_bgbtn2.gif); background-repeat:repeat-x; text-decoration:none; height:21px;	 }




.rp_more4 { position:relative; top:9px; left:-9px; width:105%; height:21px; text-align:left; 
            background:url(../images/btn_new.png)  repeat-x;  border:1px solid #d7d7d7; }	
.rp_more4 a { padding:11px 5px 11px 8px; margin-left:0px; font:11px Tahoma; line-height:20px; color:#317483; height:21px; 
              background: url(../images/line_new2.gif) no-repeat right; text-transform:capitalize; 
			  text-align:right;  text-decoration:none; }

.rp_more4 a:hover { background-image: url(../images/hower_bgbtn2.gif); background-repeat:repeat-x; text-decoration:none; height:21px;	 }




.rp_more2 { position:relative; top:9px; left:-9px; width:114%; text-align:left;  height:21px; text-align:left; 
            background:url(../images/btn_new.png)  repeat-x;  border:1px solid #d7d7d7; }	
			
.rp_more2 a { padding:11px 5px 11px 8px; margin-left:0px; font:11px Tahoma; line-height:20px; color:#317483; height:21px; 
background: url(../images/line_new2.gif) no-repeat right; text-transform:capitalize; text-align:right;  text-decoration:none; }

			  
.rp_more2 a:hover { background-image: url(../images/hower_bgbtn2.gif); background-repeat:repeat-x; text-decoration:none; }




.rp_more { position:relative; top:8px; left:-9px; width:105%; text-align:left; background:url(../images/btn_new.png) 
          repeat-x;  border:1px solid #d7d7d7; height:21px;}
.rp_more a { padding:11px 5px 11px 8px; margin-left:0px; font:11px Tahoma; line-height:20px; color:#317483; height:21px; 
background: url(../images/line_new2.gif) no-repeat right; text-transform:capitalize; text-align:right;  text-decoration:none;}
.rp_more a:hover { background-image: url(../images/hower_bgbtn2.gif); background-repeat:repeat-x; text-decoration:none; }



/*SVM END*/

.btn_wrapper {}
.btn_lt {}
.btn_rt {}
.btn_md { position:relative; top:9px; left:9px; width:100%; text-align:right; height:21px; }
.btn_md a { padding:1px 5px 1px 8px;  margin-left:-1px; font:11px Tahoma; line-height:16px; color:#fff; text-transform:capitalize; text-align:right;  text-decoration:none; }
.btn_md a:hover { background:#666; text-decoration:none; }

/*captcha*/
.captcha_iframe { float:block; width:120px; height:40px; padding:0px; overflow:hidden; margin-left:-6px; border:1px solid #aaa; }
.captcha_refresh { float:left; position:relative; left:135px; top:2px; }
#captcha_unlink { position:absolute; width:1px; height:1px; visibility:hidden; }
#captcha_note { position:relative; top:-17px; left:134px; line-height:9px; }

/*top infopanel*/
#top_infopanel { top:0px; left:0px; filter:alpha(opacity=0); -moz-opacity:0; opacity:0; }
#top_msgpanel { top:0px; left:0px; filter:alpha(opacity=0); -moz-opacity:0; opacity:0; }

/*classes*/




/*#### SVM New Add####*/

.header_big { font:bold 15px Arial; line-height:18px;}



/**#### IE, Safari and Chrome###***/
#cr_btn{ background:url(../images/circle.png) no-repeat; height:19px; width:19px; float:right; margin:1px 8px 0 0;}
#cr_btn2{ background:url(../images/circle2.png) no-repeat; height:19px; width:19px; float:right; margin:1px 8px 0 0;}



/**#### Fire Fox###***/
#cr_btn, x:-moz-any-link, x:default{ background:url(../images/circle.png) no-repeat; height:19px; width:19px; 
float:right; margin:-19px 8px 0 0;}

#cr_btn2,  x:-moz-any-link, x:default { background:url(../images/circle2.png) no-repeat; height:19px; width:19px; 
float:right; margin:-19px 8px 0 0;}



/*####End####*/
.img_calendar { float:left; margin:-22px 0px 0px 229px; cursor:pointer; z-index:999; }
.cp_image { width:569px; height:361px; margin:15px 0 10px 0; }
.cp_image2 { width:222px; height:146px; margin:-5px 0 10px 0; }
.user { /*background:url(../images/icon_mini_user.png) no-repeat;*/ padding:2px 2px 2px 0px; font:11px Tahoma; font-weight:normal; color:#333; }
.thumb_wrapper { float:left; margin:4px; }
.video_row { clear:both; }
.hand_pointer { cursor:pointer; }
.video_thumb { float:right; width:120px; border:1px solid #aaa; margin-top:3px; }
.auto_thumb { width:100px; height:70px; border:1px solid #ccc; }
.realestate_thumb { width:95px; height:70px; border:1px solid #ccc; }
.thumb { width:72px; vertical-align:bottom; margin-bottom:-8px; }
.topic_title { font:bold 15px Arial; letter-spacing:-1px; color:darkgreen; }
.illustration { display:block; margin:10px 0px 5px 10px; }
.icon_search { margin-right:2px; position:relative; top:0px; }
.question { font:21px Arial; color:#333; }
.unique_id { font:bold 14px Arial;color:brown; }
.dialog_text { float:left; }
.hidden { visibility:hidden; }
.absolute { position:absolute; }
.console_icon { float:left; border:1px solid transparent; text-align:center; text-transform:capitalize; padding:5px; width:75px; height:75px; cursor:pointer; }
.console_icon:hover { background-color:#efefef; background-image:url(../images/bg_grey.gif); border:1px solid #ccc; text-decoration:none; cursor:pointer; }
.console_wrapper { text-align:center; margin:auto; padding:50px 0px 50px 0px; width:435px; }
.console_fieldset { position:relative; left:-10px; margin-top:10px; border:1px solid #ddd; width:435px; }
.console_fieldset legend { text-transform:capitalize; font-weight:bold; }
.btn_table_top { float:right; text-transform:capitalize; margin:-4px 0px 1px 0px; }
.btn_table_top img { position:relative; left:2px; top:5px; }
.nowrap { white-space:nowrap; }

/*clearfix*/
.clearfix:after { content:".";  display:block;  height:0;  clear:both;  visibility:hidden; }
.clearfix { display:inline-block; }
/*Hides from IE-mac*/
* html .clearfix { height:1%; }
.clearfix { display:block; }

.balloonstyle{
position:absolute;
top: -500px;
left: 0;
padding: 5px;
visibility: hidden;
border:1px solid black;
font:normal 12px Verdana;
line-height: 18px;
z-index: 100;
background-color: white;
width: 200px;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5);
}

#arrowhead{
z-index: 99;
position:absolute;
top: -500px;
left: 0;
visibility: hidden;
}

messagebox{
 position:absolute;
 float:right;
 width:100px;
 margin-left:30px;
 border:1px solid #c93;
 background:#ffc;
 padding:3px;
}
.messageboxok{
 position:absolute;
 float:right;
 width:auto;
 margin-left:220px;
 margin-top: 12px;
 border:1px solid #349534;
 background:#C9FFCA;
 padding:3px;
 font-weight:bold;
 color:#008000;
}
.messageboxerror{
 position:absolute;
 float:right;
 width:auto;
 margin-left:220px;
 margin-top: 12px;
 border:1px solid #CC0000;
 background:#F7CBCA;
 padding:3px;
 font-weight:bold;
 color:#CC0000;
}

#map_canvas {
  width: 500px;
  height: 500px;
}

#map_canvas2 {
  width: 566px;
  height: 485px;
}

#map_canvas3 {
  width: 570px;
  height: 483px;
}


.box_above_menu{
     /*margin-left:18px;*/
    margin-left:12px;
     /*    border-radius:5px;
    background:#79A00B;*/
background: url(../../../images/blue_back.jpg);

    color:#000000;
    font-weight:bold;
    float: left;
    height: 50px;
     width: 85px;
    /*width: 77px;*/
    padding: 3px 0 2px 5px;
    /*width: 77px;
padding:3px 1px 2px 7px;
*/
/*    margin-left:15px;

    background:#79A00B;
    color:#FFFFFF;
    font-weight:bold;
    float: left;
    height: 50px;
    min-width: 82px;
padding:4px 2px 4px 2px;
padding-top: 5px;*/
/*
    box-shadow:-4px 4px 2px 3px #BCCAD3;

font-size:11px;*/
/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BCCAD3', endColorstr='#687E9E'); /* for IE */
/*background: -webkit-gradient(linear, left top, left bottom, from(#BCCAD3 ), to(#687E9E)); /* for webkit browsers */
/*background: -moz-linear-gradient(top,  #BCCAD3 ,  #687E9E); /* for firefox 3.6+ */
}
#light_orange_box_fade{
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcc49', endColorstr='#FFFFFF'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#ffcc49 ), to(#FFFFFF)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ffcc49 ,  #FFFFFF); /* for firefox 3.6+ */
margin:05px 0;
border:1px solid gray;
}
/*.box_above_menu:hover{
    background:#687E9E;
}*/


    .submenuitem{
        display:none;
        min-width:150px;
        position: absolute;
background: #687E9E;
       text-align: left;
}
.tour_box{
    width:100%;
    margin:10px;
}
.tour_box_inner{
    width:95px;
    margin:2px;
    float:left;

}
.tour_box_inner a{
    font-size:8px
}
.cp-comment{
clear:both;
margin-top:1.5em;
position:relative;
}
.cp-comment-avatar{
left:0;
float:left;
}
.cp-comment-textarea{
margin-bottom:1.8em;
margin-left:46px;
margin:0 0 1em;
}
.cp-comment-background{
-moz-border-radius:4px 4px 4px 4px;
-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.16) inset;
-webkit-border-radius:4px 4px 4px 4px;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.16) inset;
background:url("../../../images/backgrounds-sprite.png") repeat-x scroll 0 -480px #FFFFFF;
border:1px solid #C1C1C1;
position:relative;
width:auto;
margin-left:45px;
}
.cp-comment-post-tools {
-moz-border-radius:0 0 4px 4px;
-moz-box-shadow:0 1px 0 #FFFFFF inset, 0 -1px 3px rgba(0, 0, 0, 0.04) inset;
background:url("../../../images/backgrounds-sprite.png") repeat-x scroll 0 -480px #FFFFFF;
border-top:1px dotted #D6D6D6;
font-size:12px;
height:32px;
line-height:15px;
position:relative;
}
.cp-comment-post-tools .cp-comment-post-as .cp-comment-post-button {
-moz-border-radius:0 0 4px 0;
-webkit-border-radius:0 0 4px 0;
-moz-box-shadow:0 1px 2px rgba(72, 76, 80, 0.25);
background:url("../../../images/backgrounds-sprite.png") repeat-x scroll 0 -250px transparent;
border:1px solid #ACB2B8;
color:#585C60;
font-size:12px;
font-weight:600;
height:34px;
line-height:14px;
margin:0;
padding:8px 20px;
position:absolute;
right:-1px;
text-shadow:0 1px 0 rgba(255, 255, 255, 0.9);
top:-1px;
z-index:9999;
cursor:pointer;
}
.cp-comment-comment-body {
padding:0 0 0 46px;
}
.cp-comment-comment-header {
-moz-border-radius:3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
background:url("../../../images/backgrounds-sprite.png") repeat-x scroll 0 0 transparent;
border:1px solid rgba(0, 0, 0, 0.15);
font-size:13px;
line-height:14px;
margin:0 0 1em;
max-height:36px;
overflow:hidden;
padding:10px;
position:relative;
white-space:nowrap;
}
.cp-comment-comment-message {
line-height:1.5em;
margin:0 0 1em;
}
.cp-comment-comment-actions {
float:right;
}
.cp-comment-comment-meta, .cp-comment-comment-actions {
overflow:hidden;
}
.cp-comment-comment-meta li, .cp-comment-comment-actions li {
float:left;
font-size:90%;
margin:0 12px 0 0;
}
.cp-comment-textarea-wrapper {
min-height:60px;
padding:10px;
}
.cp-comment-comment-reply{ float:left;}
.cp-comment-comment-meta{
overflow:hidden; float:left; list-style:none; padding:0;
}
.cp-comment-comment-footer{}
cp-comment-comment-footer a {
color:#666;
text-decoration:none;
}
.cp-comment-comment-meta a, .cp-comment-comment-actions a {
color:inherit;
opacity:0.6;
}
.cp-comment-comment-actions{ list-style:none;}
.cp-comment-comment-actions li{ float:left;}
.cp_video_textarea {
background:none repeat scroll 0 0 transparent;
border:1px solid transparent;
clear:both;
color:#666666;
display:block;
font:11px/14px Tahoma;
height:75px;
margin:1px 5px 3px -1px;
padding-left:2px;
width:530px;
}
.cp_video_textarea:hover { border:1px solid #0099ff; color:#0099ff; }
.cp-comment-infobox {
color:#009933;
float:right;
font:10px/10px Tahoma;
height:20px;
margin-left:-2px;
margin-top:-23px;
opacity:0.9;
padding:0 10px 0 0;
text-align:left;
text-transform:capitalize;
width:470px;
}
.cp-comment-infobox img {
margin:-2px 4px 0 0;
}
.cp_custom_textarea {
background:none repeat scroll 0 0 transparent;
border:1px solid transparent;
clear:both;
color:#666666;
display:block;
font:11px/14px Tahoma;
height:75px;
margin:1px 5px 3px -1px;
padding-left:2px;
width:485px;
}